  <div class='summary'>
    <h2><a href='{{ .Permalink }}'>{{ .Title }}</a></h2>
    {{ if .Params.Authors }}
      <h4>{{ partial "authors" .Params.Authors }}</h4>
    {{ end }}

    <p>{{ if isset .Params "summary" }}{{ .Params.Summary }}{{ else }}{{ .Summary }}{{ end }}
  </div>
